
/*** Basic Filter ***/
.bap-filter {
    flex: 1;
    min-width: 275px;
    margin: 10px auto 10px auto;
    z-index: 1000;
}
.bap-filter > button{
    display: none!important;
    height: 45px;
    padding: 5px!important;
    background: white;
    border-radius: 5px;
    border: 0px;
    cursor: pointer;
}
.bap-filter > button > img {
    height: 40px;
    width: 40px;
}
.bap-filter > button > div {
    display: none;
}

/* Search button */
.bap-filter button.search{
    background: rgba(79, 79, 79, 1);
    color: white;
    box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
    width: 230px;
    margin: 0px auto 0px auto;
    transition: 0.5s ease-in-out;
    padding: 10px 5px;
    border-radius: 5px;
    font-weight: 600;
    cursor: pointer;
}
.bap-filter button.search:hover {
    background: rgb(100, 100, 100);
}

/* Container */
.bap-filter .filter-container{
    display: flex;
    flex-direction: column;
}

.bap-filter .filter-container img{
    height: 20px;
}

/*X button*/
.bap-filter > button > div .bar1 {
    transform: rotate(-45deg) translate(-8px, 7px)!important;
}
.bap-filter > button > div .bar3 {
    transform: rotate(45deg) translate(0px, 2px)!important;
}

.bap-filter > button > div .bar1,
.bap-filter > button > div .bar3 {
    height: 3px;
}


/*Forms*/
.bap-filter form {
    box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.15);
    background: white;
    width: 230px;
    margin: 10px auto 10px auto;
    transition: 0.1s ease-in-out;
    padding: 5px;
    border-radius: 5px;
}

.bap-filter .selection-filter.selected > button:first-of-type {
    background: rgba(0,0,0,0.1);
    border-radius: 2px;
}

/*Typing Filter*/
.bap-filter .typing-filter label {
    display: flex;
    align-items: center;
    height: 25px;
    padding: 0px 0px 0px 0px;
    width: 80%;
    margin: 5px auto 5px auto;
}
.bap-filter .typing-filter img {
    height: 20px;
}
.bap-filter .typing-filter label input {
    font-size: 1em;
}

/* Range filter*/
.bap-filter .range-filter label{
    display: flex;
    flex-direction: row;
    transition: 0.1s ease-in-out;
    font-size: 1.25em;
    height: 25px;
    margin: 5px 0px;
}
.bap-filter .range-filter label > *{
    width: 50%;
    display: flex;
}
.bap-filter .range-filter label > input{
    padding: 3px;
    background: rgb(242, 241, 239);
    margin: 3px;
    border-radius: 3px;
}


/*Selection Filter*/
.bap-filter .selection-filter.open {
    min-height: 80px;
}
.bap-filter .selection-filter button{
    display: block;
    text-align: right;
    background: transparent;
    transition: all 0.1s ease-in-out, opacity 0s ease-in-out;
    width: 100%;
    margin: 5px auto 5px auto;
    font-size: 1.25em;
    height: 25px;

}
.bap-filter .selection-filter button > div{
    width: 80%;
    margin: auto;
}
.bap-filter .selection-filter button.selected{
    background: rgba(0,0,0,0.1);
    filter:drop-shadow(0 0 0 rgb(0,0,0));
}
.bap-filter .selection-filter >button:first-of-type{
    font-weight: 600;
    cursor: pointer;
}
.bap-filter .selection-filter >button:not(:first-of-type):hover{
    background: rgba(0,0,0,0.1);
}
.bap-filter .selection-filter >button::after{
    content: "";
    width: 0;
    height: 0px;
    float: left;
    position: relative;
}
.bap-filter .selection-filter.open>button:first-of-type::after{
    top: -20px;

    border-bottom: 5px solid black;
    
    border-left: 6px solid transparent;
    
    border-right: 6px solid transparent;
    
    left: 28px;
}
.bap-filter .selection-filter.closed>button:first-of-type::after{
    top: -15px;

    border-top: 5px solid black;
    
    border-left: 6px solid transparent;
    
    border-right: 6px solid transparent;
    
    left: 28px;
}

.bap-filter .selection-filter.closed>button:not(:first-of-type),
.bap-filter .selection-filter.closed>button:not(:first-of-type) *,
.bap-filter .range-filter.closed>label,
.bap-filter .range-filter.closed>label *{
    opacity: 0!important;
    height:0!important;
    margin: 0!important;
    padding: 0!important;
}

.bap-filter .selection-filter.open >button:not(:first-of-type){
    opacity:1;
}

/***Responsiveness***/
@media only screen and (max-width: 1100px) {
    /*Filter*/
    .bap-filter.minimize-tablet{
        transition: 0.3s;
        position: fixed;
        top: 85px;
        border-radius: 5px;
        width: 0px;
        right: -240px;
    }

    /*Open/Closed filter*/
    .bap-filter.minimize-tablet.open{
        display: flex;
        flex-direction: row-reverse;
        z-index: 10;
        min-width: 300px;
        right: 10px;
    }
    
    .bap-filter.minimize-tablet.closed{
        width: 0;
        height: 0;
        min-width: 0;
        right: -240px;
    }

    /*Filter button*/
    .bap-filter.minimize-tablet > button {
        display: inherit!important;
        position: relative;
        box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
    }
    .bap-filter.minimize-tablet > button {
        display: inherit!important;
    }
    .bap-filter.minimize-tablet.closed > button {
        right: 250px;
    }

    .bap-filter.minimize-tablet.open > button{
        right: 0;
        margin: 10px 0px 0px 0px;
    }

    /*Image vs X button*/
    .bap-filter.minimize-tablet.open > button > div {
        display: initial;
    }
    .bap-filter.minimize-tablet.open > button > img {
        display: none;
    }

    /*Closed filter*/
    .bap-filter.minimize-tablet.closed form {
        opacity: 0;
    }

    /*Open filter*/
    .bap-filter.minimize-tablet.open .filter-container {
        flex: 15;
        max-height: 80vh;
        overflow-y: auto;
        overflow-x: hidden;
    }

    /*Selection Filter*/
    .bap-filter.minimize-tablet .selection-filter.closed>button:not(:first-of-type),
    .bap-filter.minimize-tablet .selection-filter.closed>button:not(:first-of-type) *{
        position: fixed;
    }
    
}

@media only screen and (max-width: 787px) {
    /*Filter*/
    .bap-filter.minimize-mobile-1{
        transition: 0.3s;
        position: fixed;
        top: 85px;
        border-radius: 5px;
        width: 0px;
        right: -240px;
    }

    /*Open/Closed filter*/
    .bap-filter.minimize-mobile-1.open{
        display: flex;
        flex-direction: row-reverse;
        z-index: 10;
        min-width: 300px;
        right: 10px;
    }
    
    .bap-filter.minimize-mobile-1.closed{
        width: 0;
        height: 0;
        min-width: 0;
        right: -240px;
    }

    /*Filter button*/
    .bap-filter.minimize-mobile-1 > button {
        display: inherit!important;
        position: relative;
        box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
    }
    .bap-filter.minimize-mobile-1 > button {
        display: inherit!important;
    }
    .bap-filter.minimize-mobile-1.closed > button {
        right: 250px;
    }

    .bap-filter.minimize-mobile-1.open > button{
        right: 0;
        margin: 10px 0px 0px 0px;
    }

    /*Image vs X button*/
    .bap-filter.minimize-mobile-1.open > button > div {
        display: initial;
    }
    .bap-filter.minimize-mobile-1.open > button > img {
        display: none;
    }

    /*Closed filter*/
    .bap-filter.minimize-mobile-1.closed form {
        opacity: 0;
    }

    /*Open filter*/
    .bap-filter.minimize-mobile-1.open .filter-container {
        flex: 15;
        max-height: 80vh;
        overflow-y: auto;
        overflow-x: hidden;
    }

    /*Selection Filter*/
    .bap-filter.minimize-mobile-1 .selection-filter.closed>button:not(:first-of-type),
    .bap-filter.minimize-mobile-1 .selection-filter.closed>button:not(:first-of-type) *{
        position: fixed;
    }
}

@media only screen and (max-width: 500px) {
    /*Filter*/
    .bap-filter.minimize-mobile-2{
        transition: 0.3s;
        position: fixed;
        top: 85px;
        border-radius: 5px;
        width: 0px;
        right: -240px;
    }

    /*Open/Closed filter*/
    .bap-filter.minimize-mobile-2.open{
        display: flex;
        flex-direction: row-reverse;
        z-index: 10;
        min-width: 300px;
        right: 10px;
    }
    
    .bap-filter.minimize-mobile-2.closed{
        width: 0;
        height: 0;
        min-width: 0;
        right: -240px;
    }

    /*Filter button*/
    .bap-filter.minimize-mobile-2 > button {
        display: inherit!important;
        position: relative;
        box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
    }
    .bap-filter.minimize-mobile-2 > button {
        display: inherit!important;
    }
    .bap-filter.minimize-mobile-2.closed > button {
        right: 250px;
    }

    .bap-filter.minimize-mobile-2.open > button{
        right: 0;
        margin: 10px 0px 0px 0px;
    }

    /*Image vs X button*/
    .bap-filter.minimize-mobile-2.open > button > div {
        display: initial;
    }
    .bap-filter.minimize-mobile-2.open > button > img {
        display: none;
    }

    /*Closed filter*/
    .bap-filter.minimize-mobile-2.closed form {
        opacity: 0;
    }

    /*Open filter*/
    .bap-filter.minimize-mobile-2.open .filter-container {
        flex: 15;
        max-height: 80vh;
        overflow-y: auto;
        overflow-x: hidden;
    }

    /*Selection Filter*/
    .bap-filter.minimize-mobile-2 .selection-filter.closed>button:not(:first-of-type),
    .bap-filter.minimize-mobile-2 .selection-filter.closed>button:not(:first-of-type) *{
        position: fixed;
    }
}